@charset "UTF-8";

#top-box {padding-bottom: 115px;}

#form-box-center {
  max-width: 400px;
  min-width: 290px;
  margin: 0 auto 20px auto;
  padding: 15px;
  display: block;
  position: relative;
	text-align: center;
  color: #fff;
  background-image: none;
  background-repeat: repeat;
  background-position: center top;
  background-attachment: fixed;
  background-size: cover;
}
.instructions {
	font-size: 24px;
	font-weight: 400;
  line-height: 1.2;
	color: #fff;
  padding: 20px 0 20px 0;
}

.textField, .textArea, .selectBox, .selectGroup a {
	width: 100%;
	height: 50px;
	margin: 6px auto;
	font-size: 20px;
	text-align: center;
	border: none;
	border-radius: 4px;
}
.textField {
	padding: 10px;
}
.selectBox {
	padding: 6px 10px 6px 6px;
	background-color: #fff;
	background-image: url(../images/selectArrows60x65.png);
	background-position: right center;
	background-repeat: no-repeat;
	background-size: 28px;
}
select {
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
}

.selectGroup {margin: 10px auto 20px auto;}
.selectGroup a {
	margin: 12px auto;
	padding-top: 4px;
  background: #208BB8;
	display: block;
	vertical-align: middle;
	font-size: 20px;
	/*font-weight: 700;*/
	text-decoration: none;
	color: #fff;
	border: none;
	border-radius: 4px;
}
.selectGroup a:hover {
  background: #27AAE1;
	text-decoration: none;
}
.selectGroup a:before { /*** ghost element, centers text vertically ***/
	content: "";
	width: 2px;
	height: 44px;
	display: inline-block;
	vertical-align: middle;
}
#backlink {
	position: absolute;
	left: -40px; top: 7px;
	font-size: 12px;
	text-align: center;
}

.formButton {
	/*min-width: 260px;*/width: 100%;
	margin: 15px auto;
	padding: 10px 24px 13px 24px;
	font-size: 24px;
}
.buttonArrow {position: relative; top: 4px; padding-left: 8px;}
.buttonArrow img {width: 12px !important;}

.title-giant {/*overwriting common, used in thankyou*/
  font-size: 48px;
  top: 70%;
	left: 0;
  line-height: 1.0;
	text-align: center;
}
/************* media queries *************/

@media screen and (min-width: 768px) {
  .instructions {padding: 80px 0 20px 0;}
}
@media screen and (min-width: 880px) {
  #form-box-center {min-width: 345px;}
  .title-giant {font-size: 72px; top: 50%;}/*overwriting common, used in thankyou*/
}
@media screen and (min-width: 1040px) {
  #form-box-center {min-width: 400px;}
}

